Not able to install packages


#1

Hi,

I am new to ATOM and trying to install LINTER package but having following error:

Please help.


#2

Clicking on “Show output” will tell you why it could not install the package.

More often than not it is a network related issue (happens some times for me as well). Best bet is to try again in some time, or quit Atom and then restart to see if it works.


#3

I had that earlier this morning, too, specifically with the Linter package.
However, half an hour later it worked fine. It’s now on version 0.5.14